[Global]
LICENSE_AGREE_TITLE=Contrat de licence
LICENSE_TITLE=<b>Veuillez lire l'accord de licence ci-après. Appuyez sur la touche PAGE SUIVANTE pour lire l'accord dans son intégralité.</b>
LICENSE_TIP=<b>Pour installer le logiciel d'imprimante vous devez accepter tous les termes de cet accord.</b>

AGREE_CAPTION=<center>J'accepte</center>
DISAGREE_CAPTION=<center>Je refuse</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>

INSTALL_CAPTION=<center>Installer</center>
CANCEL_CAPTION=<center>Annuler</center>

FOLDER_BROWSE_TEXT=Seleccione la carpeta de instalación

OverwriteFile=Ce fichier existe déjà. Voulez-vous le remplacer ?
OverwriteFileTitle=Remplacer le fichier ?

COPY_CAPTION=Copie du fichier %s

YES=<center>Oui</center>
YesToAll=<center>Oui à tout</center>
NO=<center>Non</center>
NoToAll=<center>Non à tout</center>
CANCEL=<center>Annuler</center>

DirBrowse=Choisissez un répertoire

[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Sélection d'un emplacement de destination
DIRECTORY_CHOOSE_DESC=La configuration installe le logiciel dans le dossier suivant. Pour installer le logiciel dans un autre dossier, cliquez sur « %DIRECTORY_SELECT.BROWSE_BUTTON% », puis sélectionnez un autre dossier.
BROWSE_BUTTON=Parcourir...
DIRECTORY_CHOOSE_FOLDER=Dossier de destination
FOLDER_BROWSE_TEXT=Veuillez sélectionner le dossier d’installation



